.cover .slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

.tabs__content {
    list-style: none;
    padding-left: 0;
    margin: 0;  
}

.tabs__content .tabs__content-item {
    opacity: 0;
    transition: opacity .3s ease-in-out;
    overflow: hidden;
    width: 0;
    height: 0;
} 

.tabs__content .tabs__content-item.active {
    opacity: 1;
    width: auto;
    height: auto;
    margin-bottom: 55px;
}

/* main page */

.cover {
    background-color: #0F0F0F; 
    margin-top: -77px;
    margin-bottom: 40px;
	overflow: hidden;
}

.cover__holder {
    padding-top: 180px;
    position: relative;
    z-index: 1;
}

.cover__bg {
    position: absolute;
    bottom: -60px;
    right: -20%;
    height: 100%;
    object-fit: cover;
    object-position: bottom right;
    z-index: -1;
}

.cover__img {
    display: flex;
    align-items: flex-end;
    max-width: 60%;
	width: 60%;
}

.cover__img > img {
	width: 100%;
}

.cover__slider {
    position: relative;
}

.cover__slide {
    column-gap: 30px;
}

.cover__offer {
    padding-bottom: 160px;
}

.cover__title {
    color: #fff;
    margin-bottom: 20px;
    max-width: 440px;
}

.cover__description {
    color: #fff;
    margin-bottom: 82px;
}

.cover__btn {
    width: 100%;
    max-width: 186px;
    padding: 17px 46px;
}

.cover__slider .slick-slider__dots {
    position: absolute;
    bottom: 50px;
    max-width: 320px;
    
    width: 100%;
}

.cover__slider .slick-slider__dots .slick-dots {
    position: relative;
    display: flex;
    gap: 0 8px;
    bottom: 0;
}

.cover__slider .slick-slider__dots .slick-dots li {
    height: 2px;
    flex: 1;
    border: none;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.50);
}

.cover__slider .slick-slider__dots .slick-dots li.slick-active {
    background: linear-gradient(99deg, #01F14A 7.98%, #5DC1D8 89.05%);
}

.cover__slider .slick-slider__dots .slick-dots li button {
    display: none;
}

.cat-prev {
    margin-bottom: 97px;
}

.cat-slider .slick-list {
    margin: 0 -15px;
}

.cat-slider .slick-slide {
    margin: 0 15px;
}

.cat-slider .slick-slider__nav {
    margin-bottom: 40px;
    display: flex;
    justify-content: flex-end;
    gap: 0 7px;
}

.slick-slider__nav button {
    width: 56px;
    height: 56px;
    position: relative;
    background: #f1f1f1;
    border-radius: 50%;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    transform: none;
    transition: background-color .2s ease-in-out;
}

.slick-slider__nav button:focus {
    background: #f1f1f1;
}

.slick-slider__nav button.slick-disabled {
    pointer-events: none;
}

.slick-slider__nav button:hover {
    background-color: #DCDCDC;
}

.slick-slider__nav button:before {
    content: '';
    position: absolute;
    color: transparent;
    width: 12px;
    height: 12px;
    display: block;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.slick-slider__nav button.slick-prev:before {
    left: 5px;
    transform: rotate(45deg);
}

.slick-slider__nav button.slick-next:before {
    right: 5px;
    transform: rotate(-135deg);
}

.periferia {
    margin-bottom: 128px;
}

.periferia__title {
    color: #0F0F0F;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 49px;
}

.categories {
    display: flex;
    flex-wrap: wrap;
    margin: -30px 0 0 -30px;
}

.categories__item {
    padding: 30px 0 0 30px;
    width: 33.333%;
}

.categories__item > a {
    background-color: #0F0F0F;
    width: 100%;
    height: 100%;
    display: flex;
    overflow: hidden;
    position: relative;
    padding: 32px;
    height: 329px;
}

.all__cats-btn {
    padding: 17px 37px;
}

.categories__titles {
    color: rgba(255, 255, 255, 0.65);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    transition: color .2s ease-in-out;
}

.categories__item > a:hover .categories__titles {
    color: #fff;
}

.categories__btn {
    background-color: #0F0F0F;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 329px;
}

.categories__item a img {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    transition: transform .2s ease-in-out;
}

.categories__item > a:hover img {
    transform: scale(1.1);
}

.gallery {
    margin-bottom: 97px;
    overflow: hidden;
}

.gallery__block {
    flex-direction: column;
}

.gallery__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.gallery__header .inst__btn {
    display: inline-flex;
    align-items: center;
    gap: 0 12px;
}

.gallery__header .inst__btn span {
    color: #0F0F0F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.gallery__header .inst__btn:hover span {
    background: linear-gradient(96deg, #3CEE4A -36.18%, #5DC1D8 128.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gallery__header .inst__img {
    height: 56px;
}

.gallery__body .slick-list {
    margin: 0 -12px;
    overflow: visible;
}

.gallery__body .slick-slide {
    margin: 0 12px;
}

.gallery__item {
    height: 514px;
}

.gallery__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .slick-slider__nav {
    display: inline-flex;
    gap: 0 7px;
}

.reviews {
    margin-bottom: 131px;
}

.reviews__title {
    color: #0F0F0F;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 42px;
}

.reviews-slider {
    margin: 0 auto;
    margin-bottom: 41px;
    max-width: 90%;
}

.reviews-card {
    background-color: #F1F1F1;
    padding: 38px;
}

.reviews-card .rev-title {
    margin-bottom: 11px;
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.reviews-card p {
    color: rgba(0, 0, 0, 0.65);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 165.5%;
}

.reviews .more__btn {
    display: flex;
    justify-content: center;
}

.reviews-card__content {
    margin-bottom: 20px;
}

.reviews-card__more-trigger {
    display: flex;
    justify-content: center;
    
}

.reviews-card__more-trigger {
    color: rgba(0, 0, 0, 0.65);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 165.5%;
    transition: color .2s ease-in-out;
    display: inline-flex;
    align-items: center;
    gap: 0 7px;
    cursor: pointer;
}

.reviews-card__more-trigger:hover {
    color: #0F0F0F;
}

.reviews-card__more-trigger i {
    width: 8px;
    height: 8px;
    display: block;
    border-bottom: 2px solid rgba(0, 0, 0, 0.65);
    border-left: 2px solid rgba(0, 0, 0, 0.65);
    transform: rotate(-45deg);
    transition: border .2s ease-in-out;
}

.reviews-card__more-trigger:hover i {
    border-bottom: 2px solid #0F0F0F;
    border-left: 2px solid #0F0F0F;
}

.reviews-card__more-content {
    display: none;
}

.reviews-slider .slick-list {
    margin: 0 -9px;
}

.reviews-slider .slick-slide {
    margin: 0 9px;
}

.more__btn a {
    padding: 21px 59px;
}

.reviews-slider .slick-slider__nav button {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto 0;
    border: 1px solid #9A9A9A;
    background-color: transparent;
    transition: border .2s ease-in-out;
}

.reviews-slider .slick-slider__nav button:hover {
    border-color: #0F0F0F;
}

.reviews-slider .slick-slider__nav button:hover:before {
    border-color: #0F0F0F;
}

.reviews-slider .slick-slider__nav button:before {
    border-color: #9A9A9A;
    opacity: 1;
    transition: border .2s ease-in-out;
}

.reviews-slider .slick-slider__nav button.slick-disabled {
    opacity: .5;
}

.reviews-slider .slick-slider__nav button.slick-prev {
    left: -78px
}

.reviews-slider .slick-slider__nav button.slick-next {
    right: -78px
}

.filters {
    background-color: #0F0F0F;
    margin-bottom: 40px;
}

.filters .titles {
    color: #FFF;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 52px;
}

.filters__screen1 {
    background: url('/wp-content/themes/technica/images/filter-back.png') no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding: 76px 0 0;
}

.filters__screen2 {
    padding: 0 0 86px;
    background: url('/wp-content/themes/technica/images/filter-back2.png') no-repeat;
    background-position: top center;
    background-size: cover;
}

.filters__comps-holder {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-bottom: 67px;
}

.filters__comps-item {
    width: 33.333%;
}

.filters__comps-more {
    display: flex;
    justify-content: center;
}

.filters__comps-more a {
    width: 100%;
    max-width: 261px;
}

.filters__group {
    width: 100%;
    max-width: 352px;
    margin: 0 auto;
    margin-bottom: 39px;
}

.filters__group--1 {
    margin-bottom: 86px;
}

.filters__group--2 {
    max-width: 704px;
}

.filters__group--3 {
    max-width: 1056px;
    display: flex;
    gap: 5px;
}

.filters__group--3 .filters__menu {
    flex-direction: row;
    flex-wrap: wrap;
}

.filters__group--3 .radio__wrapper {
    width: calc(33.333% - 5px);
}

.filters__title {
    background: linear-gradient(95deg, #01F14A 15.64%, #5DC1D8 104.56%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 18px;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.filters__menu {
    display: flex;
    flex-direction: column;
    gap: 5px 5px;
}

.filters__group--2 .filters__menu {
    flex-direction: row;
    flex-wrap: wrap;
}

.filters__group--2 .filters__menu .radio__wrapper {
    width: calc(50% - 5px);
}

.radio__wrapper input {
    display: none;
}

.radio__wrapper input + label {
    cursor: pointer;
    display: flex;
    position: relative;
    min-height: 55px;
    align-items: center;
    padding: 15px 18px;
    background-color: #1D1D1D;
    color: #fff;
    width: 100%;
    z-index: 1;
    transition: color .2s ease-in-out;
}

.radio__wrapper input + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(135deg, #3CEE4A99 0%, #3CEE4A00 50%);
    z-index: -1;
    opacity: 0;
    transition: opacity .2s ease-in-out;
}

.radio__wrapper input + label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    z-index: -1;
    background-color: #1D1D1D;
}

.radio__wrapper input:checked + label,
.radio__wrapper label:hover {
    color: #01F14A;
}

.radio__wrapper input:checked + label:before {
    opacity: 1;
}

.radio__wrapper .icon {
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -18px;
}

.radio__wrapper .title {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.cats__list {
    margin: -20px 0 0 -20px;
    display: flex;
    flex-wrap: wrap;
}

.cats__list .cats__card {
    padding: 20px 0 0 20px;
    width: 20%;
}

.cats__list .cats__card input {
    display: none;
}

.cats__list .cats__card .radio__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    height: 100%;
    color: #FFF;
    transition: color .2s ease-in-out;
}

.cats__list .cats__card .radio__wrapper:hover {
    color: #01F14A;
}

.cats__list .cats__card .cats__img {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 125px;
    flex: 1;
    margin-bottom: 1px;
}

.programms .cats__img {
    background-color: #1D1D1D;
    display: flex;
    align-items: center;
    justify-content: center;
}

.programms .cats__img img {
    max-width: 100%;
}

.cats__list .cats__card .cats__title {
    background-color: #1D1D1D;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-height: 50px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.cats__list .cats__card .cats__title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, #3CEE4A99 0%, #3CEE4A00 75%);
    z-index: -1;
    opacity: 0;
    transition: opacity .2s ease-in-out;
}

.cats__list .cats__card .cats__title:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    z-index: -1;
    background-color: #1D1D1D;
}

.cats__list .cats__card input:checked + label .cats__title {
    color: #01F14A;
}

.cats__list .cats__card input:checked + label .cats__title:before {
    opacity: 1;
}

.tabs__content {
    position: relative;
}

.tabs__content .preloader__loader.active {
    border: 4px solid rgba(226, 217, 217, 0.3);
  border-left-color: #01F14A;
  margin: 10px auto;
}

@media (max-width: 1280px) { 

    .reviews-slider .slick-slider__nav button.slick-next {
        right: 0;
    }

    .reviews-slider .slick-slider__nav button.slick-prev {
        left: 0;
    }

    .reviews-slider {
        max-width: 98%;
    }

    .cover__bg {
        object-position: center center;
        object-fit: cover;
    }

    .cover__title {
        max-width: 100%;
    }
}

@media (max-width: 995px) { 

    .categories__item {
        padding: 10px 0 0 10px;
        overflow: hidden;
    }
	
	.categories {
		margin: 0;
	}
	
	.cover__img {
		max-width: 100%;
		width: auto;
	}
	
	.cover .slick-slide img {
		bottom: -65px;
	}

    .periferia__title {
        font-size: 32px;
    }

    .categories__btn {
        height: 260px;
    }

    .categories__titles {
        font-size: 20px;
    }

    .categories__item > a {
        height: 260px;
    }

    .slick-slider__nav button {
        width: 46px;
        height: 46px;
    }

    .cover__holder {
        padding-top: 166px;
    }

    .cover__description {
        margin-bottom: 48px;
    }

    .periferia {
        margin-bottom: 92px;
    }

    .filters .titles {
        font-size: 32px;
        margin-bottom: 39px;
    }

    .filters__screen1 {
        padding: 56px 0 0;
    }

    .filters__screen2 {
        padding: 0 0 56px;
    }

    .radio__wrapper .title {
        font-size: 18px;
    }

    .cats__list .cats__card {
        width: 25%;
    }

    .filters__comps-holder {
        gap: 30px;
        margin-bottom: 38px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .filters__comps-item {
        width: 47.333%;
    }

    .tabs__content .tabs__content-item.active {
        margin-bottom: 34px;
    }

    .gallery__item {
        height: auto;
    }

    .gallery {
        margin-bottom: 62px;
    }

    .reviews__title {
        font-size: 32px;
    }

    .reviews-card .rev-title {
        font-size: 18px;
    }

    .reviews-card {
        padding: 30px;
    }

    .reviews {
        margin-bottom: 80px;
    }

    .reviews .slick-dots li button:before {
        font-size: 12px;
    }

    .reviews .slick-dots {
        bottom: -32px;
    }

    .reviews-slider {
        margin-bottom: 65px;
    }
	
	.filters__comps-holder {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 780px) {

    .cover__slide {
        flex-direction: column;
    }
	
	.cover__img {
		max-width: 100%;
		width: 100%;
	}
	
	.filters__comps-holder {
		grid-template-columns: repeat(1, 1fr);
	}

    .cover__bg {
        object-position: center;
        object-fit: contain;
        max-width: max-content;
    }

    .cover__img img {
        max-width: max-content;
    }

    .cover__offer {
        padding-bottom: 104px;
    }

    .cover__slider .slick-slider__dots {
        bottom: 43%;
        max-width: 460px;
    }

    .cover__holder {
        padding-top: 127px;
    }

    .cover__title {
        margin-bottom: 12px;
        font-size: 30px;
    }

    .cover__img img {
        max-height: 242px;
    }

    .cat-prev {
        margin-bottom: 63px;
    }

    .periferia__title {
        font-size: 28px;
        margin-bottom: 22px;
    }

    .categories {
        display: block;
        margin: 0;
    }

    .categories__item {
        padding: 0;
        width: 100%;
    }

    .categories .slick-slide {
        margin: 0 5px;
    }

    .categories .slick-list {
        overflow: visible;
    }

    .periferia {
        overflow: hidden;
        margin-bottom: 64px;
    }

    .periferia .slick-dots li button:before {
        content: '';
    }

    .periferia .slick-dots li button {
        padding: 0;
        margin: 0;
        max-width: 100%;
        height: 1px;
        width: 100%;
        background-color: #0F0F0F;
    }

    .periferia .slick-dots li {
        width: 12%;
        height: auto;
        max-width: 100%;
        margin: 0;
    }
	
	.categories__btn {
		height: 365px;
	}
	
	.categories__btn > a {
		height: 56px !important;
		max-width: 100% !important;
		width: 100% !important;
	}

    .periferia .slick-dots li.slick-active button {
        height: 3px;
    }

    .filters .titles {
        font-size: 28px;
    }

    .filters__group--3 .radio__wrapper {
        width: calc(50% - 5px);
    }

    .cats__list .cats__card {
        width: 50%;
    }

    .filters__group--2 .filters__menu .radio__wrapper {
        width: calc(100% - 5px);
    }

    .filters__comps-holder {
        justify-content: center;
        align-items: center;
    }

    .filters__comps-item {
        width: 90%;
    }

    .filters__group--4 .filters__menu {
        width: calc(100% - 5px);
    }

    .filters__group--4 {
        flex-direction: column;
    }

    .gallery__header .inst__btn {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 20px;
    }

    .gallery__header {
        justify-content: center;
        margin-bottom: 0;
    }

    .gallery__block {
        flex-direction: column-reverse;
        row-gap: 33px;
    }

    .reviews .slick-dots li {
        margin: 0;
    }

    .reviews .slick-dots {
        bottom: -43px;
    }

    .reviews {
        margin-bottom: 63px;
    }
}

@media (max-width: 480px) {

    .cover__slider .slick-slider__dots {
        max-width: 345px;
    }

    .cover, .cat-slider .slick-slider__nav {
        margin-bottom: 20px;
    }

    .periferia__title {
        font-size: 24px;
    }

    .card__title {
        font-size: 14px;
    }

    .card__img .slick-slide img {
        max-width: 229px;
    }

    .add_to {
        max-width: 26px;
        max-height: 26px;
        font-size: 12px;
        color: #fff;
    }

    .add_to svg {
        max-width: 15px;
    }

    .card__list-ico {
        display: none;
    }

    .card__list li {
        font-size: 12px;
    }

    .card__foot {
        padding: 0 0 0 27px;
    }

    .to-card__btn {
        padding: 20px 34px;
    }

    .card__foot .price .sale {
        font-size: 16px;
    }

    .card__foot .price .credit {
        font-size: 12px;
    }

    .card__foot-content {
        align-items: center;
    }

    .categories .slick-slide, .categories__item a {
        width: 246px;
        max-width: 246px;
        height: 365px;
    }

    .categories__item a img {
        height: 343px;
        object-fit: cover;
        object-position: center;
    }

    .categories__titles {
        font-size: 18px;
    }

    .cover__slider {
        overflow: hidden;
    }

    .filters .titles {
        text-align: left;
        margin-bottom: 25px;
        font-size: 24px;
    }

    .filters__screen1 {
        padding: 43px 0 0;
    }

    .filters__title {
        text-align: left;
        font-size: 18px;
    }

    .radio__wrapper input + label {
        padding: 8px 13px;
        column-gap: 10px;
    }

    .radio__wrapper .title {
        font-size: 16px;
    }

    .radio__wrapper .icon svg {
        max-width: 28px;
    }

    .radio__wrapper .icon {
        margin-left: 0;
        max-width: 28px;
    }

    .cats__list {
        margin: -10px 0 0 -10px;
    }

    .cats__list .cats__card {
        padding: 10px 0 0 10px;
    }

    .filters__comps-item {
        width: 100%;
    }

    .cats__list .cats__card .cats__title {
        font-size: 14px;
    }

    .cats__list .cats__card .cats__img {
        min-height: 92px;
    }

    .cats__list .cats__card .cats__title {
        min-height: 45px;
    }

    .card__content {
        padding: 8px 15px 30px;
    }

    .card__foot {
        padding: 0 0 0 15px;
    }

    .tabs__content .tabs__content-item.active {
        margin-bottom: 14px;
    }

    .reviews__title {
        font-size: 24px;
        margin-bottom: 33px;
    }

    .reviews-card {
        padding: 38px 15px 40px;
    }
}
